---
# vars file for hedgedocs-pad-lqdn_

hedgedoc-version: "1.9.0"
hedgedoc-sql-password : "{{ vault_service_hedgedocs_sql_password }}"
hedgedoc_session_secret : "{{ vault_hedgedoc_session_secret }}"
hedgedocs-domain: "{{ service_hedgedocs_domain }}"
hedgedoc_db_name : hedgedocs-user
hedgedoc_db_user : hedgedocs
